img {
    height: auto !important;
    max-width: 100% !important;
}
#content_box img{
    max-width: 100% !important; 
    height: auto !important;
}
.footer-widget-title .over-btn{
    display: none;
}
@media (min-width: 1024px) {
    .hidden-lg{
        display: none;
    }
    .col-md-20 {
        float: left;
        width: 20%;
    }
    .col-md-40 {
        float: left;
        width: 40%;
    }
    .col-md-80 {
        float: left;
        width: 80%;
    }
}
@media (max-width: 1024px) {
    #sb-site, .sb-site-container {
    }
    .container {
        width: 100%;
        box-sizing: border-box;
    }
    #wrapper {
    padding-top: 50px;
    }
    #header{
        margin-bottom: 10px;
    }
    .cms_header_mb {
        display: block;
    }
    .owl-theme .owl-controls{
        display: none !important;
    }
      .search-neo .search-box {
        width: 180px;
    }
    .search-neo form {
        padding: 5px;
    }
    .search-neo .search-box input[type="text"] {
        height: 30px;
    }
    .search-neo form button {
        height: 30px;
        width: 30px;
        line-height: 30px;
    }
    .top-bar {
        height: 44px;
        background: #FFF;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        box-shadow: 0 0 7px #ccc;
        z-index: 999;
    }
    .logo-res {
        /*position: absolute;
        left: 40%;
        top: 2px;
        right: 40%;
        text-align: center;*/
		position: absolute;
        left: 70px;
        height: 44px;
        right: 70px;
        justify-content: center;
        display: flex;
        align-items: center;
    }
    .logo-res img {
        max-height: 44px;
        width: auto;
        margin: 0 auto;
    }
    .header-wrap-right {
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 8px;
    }
    #product_info{
        margin-top: 20px;
    }
    .footer-widget-wrap {
        padding: 0 !important;
        width: 100% !important;
    }
    .footer-widget-item {
        border-bottom: 1px solid #eee;
        padding: 10px !important;
        position: relative;
    }
    .footer-widget-item-none {
        padding: 10px;
    }
    .footer-widget-content {
        display: none;
    }
    .footer-widget-title {
        margin: 0;
        position: relative;
    }
    .footer-widget-item:after {
        position: absolute;
        top: 20px;
        right: 10px;
        content: '';
        border-top: 7px solid #ccc;
        border-bottom: 0 solid transparent;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }
    .footer-widget-title .over-btn{
        display: block;
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 99999;
    }
    .slide-width{
        width:100% !important;
    }
    .hidden-md{
        display: none;
    }
    .show-md{
        display: block;
    }
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
    .col-md-12 {
        width: 100%;
    }
    .col-md-11 {
        width: 91.66666667%;
    }
    .col-md-10 {
        width: 83.33333333%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-7 {
        width: 58.33333333%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-5 {
        width: 41.66666667%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-2 {
        width: 16.66666667%;
    }
    .col-md-1 {
        width: 8.33333333%;
    }
}
@media (max-width: 980px) {
    .popupcart {
        width: 100%;
    }
}
@media (max-width: 768px) {
    #product_info {
      padding: 0;
  }
    .hidden-sm{
        display: none;
    }
    .show-sm{
        display: block;
    }
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
    .col-sm-12 {
        width: 100%;
    }
    .col-sm-11 {
        width: 91.66666667%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-8 {
        width: 66.66666667%;
    }
    .col-sm-7 {
        width: 58.33333333%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-5 {
        width: 41.66666667%;
    }
    .col-sm-4 {
        width: 33.33333333%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-2 {
        width: 16.66666667%;
    }
    .col-sm-1 {
        width: 8.33333333%;
    }
}
@media (max-width: 640px) {
    #table-cart {
        border: 1px solid #eee;
    }
    #table-cart table, #table-cart thead, #table-cart tbody, #table-cart th, #table-cart td, #table-cart tr {
        display: block;
        width: 100%;
        box-sizing: border-box;
    }
    #table-cart thead{
        display: none;
    }
    #table-cart tr {
        border-bottom: 1px solid #009e98;
        background: #fdfdfd;
    }
    #table-cart tr:nth-of-type(2n+1) {
        background: #fbfbfb;
    }
    #table-cart td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 35%;
        white-space: normal;
        text-align: left;
    }
    #table-cart td:before {
        position: absolute;
        top: 6px;
        left: 10px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: 700;
        content: attr(data-title);
    }
    .video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
        margin-bottom: 20px;
    }
    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .panel_body table{
        width: 100%;
    }
    #footer table td{
        width:100% !important;
        display: block;
        margin-bottom: 10px;
    }
}
@media (max-width: 480px) {
    .hidden-xs{
        display: none;
    }
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        float: left;
    }
    .col-xs-12 {
        width: 100%;
    }
    .col-xs-11 {
        width: 91.66666667%;
    }
    .col-xs-10 {
        width: 83.33333333%;
    }
    .col-xs-9 {
        width: 75%;
    }
    .col-xs-8 {
        width: 66.66666667%;
    }
    .col-xs-7 {
        width: 58.33333333%;
    }
    .col-xs-6 {
        width: 50%;
    }
    .col-xs-5 {
        width: 41.66666667%;
    }
    .col-xs-4 {
        width: 33.33333333%;
    }
    .col-xs-3 {
        width: 25%;
    }
    .col-xs-2 {
        width: 16.66666667%;
    }
    .col-xs-1 {
        width: 8.33333333%;
    }
    #tbl_contact th, 
    #tbl_contact td{
        width: 100%;
        display: block;
        text-align: left;
    }
    .txt, .txta {
        width: 100%;
        box-sizing: border-box;
    }
}
@media (max-width: 360px){
    .hidden-ss{
        display: none;
    }
    .col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11, .col-ss-12 {
        float: left;
    }
    .col-ss-12 {
        width: 100%;
    }
    .col-ss-11 {
        width: 91.66666667%;
    }
    .col-ss-10 {
        width: 83.33333333%;
    }
    .col-ss-9 {
        width: 75%;
    }
    .col-ss-8 {
        width: 66.66666667%;
    }
    .col-ss-7 {
        width: 58.33333333%;
    }
    .col-ss-6 {
        width: 50%;
    }
    .col-ss-5 {
        width: 41.66666667%;
    }
    .col-ss-4 {
        width: 33.33333333%;
    }
    .col-ss-3 {
        width: 25%;
    }
    .col-ss-2 {
        width: 16.66666667%;
    }
    .col-ss-1 {
        width: 8.33333333%;
    }
}
@media (max-width: 320px) {
    #tbl_contact input[type="text"],
    #tbl_contact textarea {
        width: 100%;
        box-sizing: border-box;
    }
}